/*html{
  
  background: url(http://zx.maxsamsonov.com/assets/web/planet-1702788_1920.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}*/
body {
  padding-top: 5rem;
  font-family: 'Roboto', sans-serif;
  /*background-color: transparent;*/
  
  background-image: url('https://gamefond.ru/images/Fantasy-world-beautiful-trees-starry-man_1920x1200.jpg');
  background-color: #000; 
background-repeat: no-repeat;
}

.bodyHeader
{
font-family: 'Roboto Condensed', sans-serif;
}
.mainContent {
  padding: 3rem 1.5rem;
  text-align: center;
}

.count {
  font-size: 3rem;
}

.screenshot {
  box-shadow: 0 0.0 0.65rem rgb(0, 0, 0) !important;
  max-width: 100%;
  height: auto;
}

h3 {
  padding: 20px;
}

.pix {
  font-family: 'Press Start 2P', Arial;
  font-size: 1rem;
}

.vectorTapeBody
{
  width: 100%;
  z-index: 1;
  position: absolute;
}


.vectorTapeReel
{
  position: absolute;
  width: 100%;
  transition: transform 1s linear;
  transform-origin: center center;
  transform-style: preserve-3D;
  z-index: 0;
}

.box-rotate {
  transform: rotate(360deg);
}